@charset "UTF-8";
body  {
	margin: 0; /* it's good practice to zero the margin and padding of the body element to account for differing browser defaults */
	padding: 0;
	text-align: center; /* this centers the container in IE 5* browsers. The text is then set to the left aligned default in the #container selector */
	color: #000000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 100%;
	background-color: #D8E3D2;
}
p {
	font-size: 0.9em;
	line-height: 1.5em;
}
ul {
	font-size: .9em;
	line-height: 1.5em;
}
h1 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 2em;
	margin-top: 2em;
	margin-bottom: 0px;
	color: #147F28;
}
h2 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 1.5em;
	margin-top: 1em;
	margin-bottom: 0px;
	color: #147F28;
}
h3 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 1.2em;
	margin-top: 2em;
	margin-bottom: 0px;
	color: #553D89;
	line-height: 1.5em;
}
.purple {
	color: #553D89;
}
a:link {
	color: #5A3B8B;
}
a:visited {
	color: #5A3B8B;
	text-decoration: none;
}
a:hover {
	color: #147F28;
	text-decoration: none;
}
.twoColFixLtHdr #container {
	width: 800px;  /* using 20px less than a full 800px width allows for browser chrome and avoids a horizontal scroll bar */
	background: #ffffff; /* the auto margins (in conjunction with a width) center the page */
	border: 1px solid #147F28;
	text-align: left; /* this overrides the text-align: center on the body element. */
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	margin-top: 0;
	background-image: url(images/2col_containerbkgnd.png);
} 
.twoColFixLtHdr #sidebar1 {
	float: left; /* since this element is floated, a width must be given */
	width: 200px; /* the background color will be displayed for the length of the content in the column, but no further */
	padding: 15px 10px 15px 20px;
	font-size: 0.85em;
}
.twoColFixLtHdr #sidebar1 a {
	padding-left: 0px;
	background-color: #D5E4D1;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #147F28;
	border-bottom-color: #147F28;
	margin-top: 10px;
	text-align: right;
	text-decoration: none;
	margin-bottom: 10px;
	color: #5A3B8B;
	padding-right: 0px;
	display: block;
	margin-left: 20px;
	font-size: 100%;
}
.twoColFixLtHdr #sidebar1 a:hover {
	padding-left: 0px;
	background-color: #D5E4D1;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #553D89;
	border-bottom-color: #553D89;
	margin-top: 10px;
	text-align: right;
	text-decoration: none;
	margin-bottom: 10px;
	color: #147F28;
	padding-right: 0px;
	display: block;
	margin-left: 20px;
}
.twoColFixLtHdr #container #sidebar1 p {
	font-size: 0.85em;
}
.twoColFixLtHdr #sidebar1 h3 {
	color: #CFDECB;
	background-color: #553D89;
	padding-top: 10px;
	padding-bottom: 10px;
	text-align: center;
}
.twoColFixLtHdr #mainContent { 
	margin: 0 0 0 250px; /* the left margin on this div element creates the column down the left side of the page - no matter how much content the sidebar1 div contains, the column space will remain. You can remove this margin if you want the #mainContent div's text to fill the #sidebar1 space when the content in #sidebar1 ends. */
	padding: 0 20px; /* remember that padding is the space inside the div box and margin is the space outside the div box */
} 
.oneColFixCtrHdr #container {
	width: 800px;  /* using 20px less than a full 800px width allows for browser chrome and avoids a horizontal scroll bar */
	background: #ffffff;
	margin: 0 auto;
	text-align: left; /* this overrides the text-align: center on the body element. */
	border: 1px solid #147F28;
	font-size: 14px;
}
.oneColFixCtrHdr #mainContent {
	padding: 0 30px; /* remember that padding is the space inside the div box and margin is the space outside the div box */
	background: #fff;
	border: 1px solid #147F28;
}
.oneColFixCtr #container {
	width: 540px;  /* using 20px less than a full 800px width allows for browser chrome and avoids a horizontal scroll bar */
	background: #387C2B;
	margin: 0 auto; /* the auto margins (in conjunction with a width) center the page */
	border: 1px solid #000000;
	text-align: left; /* this overrides the text-align: center on the body element. */
}
.oneColFixCtr #mainContent {
	padding: 0 20px; /* remember that padding is the space inside the div box and margin is the space outside the div box */
	background-color: #fff;
}
#header  {
	background-image: url(images/ban_bkgnd.png);
	height: 130px;
	text-indent: -1000px;
	background-color: #DDDDDD;
	background-repeat: no-repeat;
} 
#header_test {
	background-image: url(images/header_02.png);
	height: 130px;
	text-indent: -1000px;
	background-repeat: no-repeat;
}
/*-------------navBar specific styles
---------------*/
#navBar {
	background-color: #387c2b;
	height: 35px;
	position: relative;
	float: left;
	width: 800px;
}
#navBar ul {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
	position: absolute;
	bottom: 0px;
	right: 8px;
	width: 763px;
}
#navBar li {
	float: left;
}
#navBar li a:link, #navBar li a:visited {
	display: block;
	background: #553D89;
	padding: .2em .5em;
	text-decoration: none;
	color: #D8E3D2;
	margin-right: 1.5em;
	font-family: Verdana, Geneva, sans-serif;
	line-height: 1em;
}
#navBar li a:hover, #navBar li a:active {
	color: #553D89;
	background: #D8E3D2;
}
#navBar li a.current, #navBar li a.current:hover, #navBar li a.current:active {
	color: #492812;
	background: #fff;
	cursor: default;
}
/*-------------end navBar styles
----------------*/
#header h1  {
	margin: 0; /* using padding instead of margin will allow you to keep the element away from the edges of the div */
	padding-right: 0;
	padding-left: 0;
}
#footer {
	background-color: #553D89;
	padding-top: 10px;
	padding-bottom: 10px;
	width: 800px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	border: 1px solid #147F28;
}
#footer p  {
	margin: 0; /* padding on this element will create space, just as the the margin would have, without the margin collapse issue */
	font-size: 0.8em;
	color: #D5E4D1;
	background-color: #553D89;
	text-align: center;
}
.fltrt { /* this class can be used to float an element right in your page. The floated element must precede the element it should be next to on the page. */
	float: right;
	margin-left: 8px;
}
.fltlft { /* this class can be used to float an element left in your page */
	float: left;
	margin-right: 8px;
}
.clearfloat { /* this class should be placed on a div or break element and should be the final element before the close of a container that should fully contain a float */
	clear:both;
    height:0;
    font-size: 1px;
    line-height: 0px;
}
.paddingrl {
	padding-right: 10px;
	padding-left: 10px;
}
.margrl {
	margin-right: 10px;
	margin-left: 10px;
}
.redBold {
	font-weight: bold;
	color: #C00;
}
.oneColFixCtrHdr #container #mainContent table tr td {
	color: #000;
}
.oneColFixCtrHdr #container #mainContent table tr td {
	font-weight: bold;
}
.oneColFixCtrHdr #container #mainContent table tr td {
	color: #000;
	font-weight: bold;
}
